<?xml version="1.0" encoding="utf-8" ?>
<language_inf>
	<format>1.0.0</format>
	<version>1.0.0</version>
	<language_set>
		<language id="EN">
			<language_val>0409</language_val>
			<name_set>
				<name lang="JP">英語</name>
				<name lang="EN">English</name>
				<name lang="FR">Anglais</name>
				<name lang="DE">Englisch</name>
				<name lang="IT">Inglese</name>
				<name lang="ES">Inglés</name>
				<name lang="DA">Engelsk</name>
				<name lang="FI">englanti</name>
				<name lang="NO">Engelsk</name>
				<name lang="SV">Engelska</name>
				<name lang="NL">Engels</name>
				<name lang="PT">Inglês</name>
				<name lang="CS">Angličtina</name>
				<name lang="PL">Angielski</name>
				<name lang="HU">Angol</name>
				<name lang="RU">Английский</name>
				<name lang="EL">Αγγλικά</name>
				<name lang="TR">İngilizce</name>
				<name lang="ID">Inggris</name>
				<name lang="KO">영어</name>
				<name lang="SC">英语</name>
				<name lang="TH">ภาษาอังกฤษ</name>
				<name lang="TC">英文</name>
			</name_set>
		</language>
		<language id="FR">
			<language_val>040c</language_val>
			<name_set>
				<name lang="JP">フランス語</name>
				<name lang="EN">French</name>
				<name lang="FR">Français</name>
				<name lang="DE">Französisch</name>
				<name lang="IT">Francese</name>
				<name lang="ES">Francés</name>
				<name lang="DA">Fransk</name>
				<name lang="FI">ranska</name>
				<name lang="NO">Fransk</name>
				<name lang="SV">Franska</name>
				<name lang="NL">Frans</name>
				<name lang="PT">Francês</name>
				<name lang="CS">Francouzština</name>
				<name lang="PL">Francuski</name>
				<name lang="HU">Francia</name>
				<name lang="RU">Французский</name>
				<name lang="EL">Γαλλικά</name>
				<name lang="TR">Fransızca</name>
				<name lang="ID">Prancis</name>
				<name lang="KO">프랑스어</name>
				<name lang="SC">法语</name>
				<name lang="TH">ภาษาฝรั่งเศส</name>
				<name lang="TC">法文</name>
			</name_set>
		</language>
		<language id="DE">
			<language_val>0407</language_val>
			<name_set>
				<name lang="JP">ドイツ語</name>
				<name lang="EN">German</name>
				<name lang="FR">Allemand</name>
				<name lang="DE">Deutsch</name>
				<name lang="IT">Tedesco</name>
				<name lang="ES">Alemán</name>
				<name lang="DA">Tysk</name>
				<name lang="FI">saksa</name>
				<name lang="NO">Tysk</name>
				<name lang="SV">Tyska</name>
				<name lang="NL">Duits</name>
				<name lang="PT">Alemão</name>
				<name lang="CS">Němčina</name>
				<name lang="PL">Niemiecki</name>
				<name lang="HU">Német</name>
				<name lang="RU">Немецкий</name>
				<name lang="EL">Γερμανικά</name>
				<name lang="TR">Almanca</name>
				<name lang="ID">Jerman</name>
				<name lang="KO">독일어</name>
				<name lang="SC">德语</name>
				<name lang="TH">ภาษาเยอรมัน</name>
				<name lang="TC">德文</name>
			</name_set>
		</language>
		<language id="IT">
			<language_val>0410</language_val>
			<name_set>
				<name lang="JP">イタリア語</name>
				<name lang="EN">Italian</name>
				<name lang="FR">Italien</name>
				<name lang="DE">Italienisch</name>
				<name lang="IT">Italiano</name>
				<name lang="ES">Italiano</name>
				<name lang="DA">Italiensk</name>
				<name lang="FI">italia</name>
				<name lang="NO">Italiensk</name>
				<name lang="SV">Italienska</name>
				<name lang="NL">Italiaans</name>
				<name lang="PT">Italiano</name>
				<name lang="CS">Italština</name>
				<name lang="PL">Włoski</name>
				<name lang="HU">Olasz</name>
				<name lang="RU">Итальянский</name>
				<name lang="EL">Ιταλικά</name>
				<name lang="TR">İtalyanca</name>
				<name lang="ID">Italia</name>
				<name lang="KO">이탈리아어</name>
				<name lang="SC">意大利语</name>
				<name lang="TH">ภาษาอิตาลี</name>
				<name lang="TC">義大利文</name>
			</name_set>
		</language>
		<language id="ES">
			<language_val>0c0a</language_val>
			<name_set>
				<name lang="JP">スペイン語</name>
				<name lang="EN">Spanish</name>
				<name lang="FR">Espagnol</name>
				<name lang="DE">Spanisch</name>
				<name lang="IT">Spagnolo</name>
				<name lang="ES">Español</name>
				<name lang="DA">Spansk</name>
				<name lang="FI">espanja</name>
				<name lang="NO">Spansk</name>
				<name lang="SV">Spanska</name>
				<name lang="NL">Spaans</name>
				<name lang="PT">Espanhol</name>
				<name lang="CS">Španělština</name>
				<name lang="PL">Hiszpański</name>
				<name lang="HU">Spanyol</name>
				<name lang="RU">Испанский</name>
				<name lang="EL">Ισπανικά</name>
				<name lang="TR">İspanyolca</name>
				<name lang="ID">Spanyol</name>
				<name lang="KO">스페인어</name>
				<name lang="SC">西班牙语</name>
				<name lang="TH">ภาษาสเปน</name>
				<name lang="TC">西班牙文</name>
			</name_set>
		</language>
		<language id="PT">
			<language_val>0816</language_val>
			<name_set>
				<name lang="JP">ポルトガル語</name>
				<name lang="EN">Portuguese</name>
				<name lang="FR">Portugais</name>
				<name lang="DE">Portugiesisch</name>
				<name lang="IT">Portoghese</name>
				<name lang="ES">Portugués</name>
				<name lang="DA">Portugisisk</name>
				<name lang="FI">portugali</name>
				<name lang="NO">Portugisisk</name>
				<name lang="SV">Portugisiska</name>
				<name lang="NL">Portugees</name>
				<name lang="PT">Português</name>
				<name lang="CS">Portugalština</name>
				<name lang="PL">Portugalski</name>
				<name lang="HU">Portugál</name>
				<name lang="RU">Португальский</name>
				<name lang="EL">Πορτογαλικά</name>
				<name lang="TR">Portekizce</name>
				<name lang="ID">Portugis</name>
				<name lang="KO">포르투갈어</name>
				<name lang="SC">葡萄牙语</name>
				<name lang="TH">ภาษาโปรตุเกส</name>
				<name lang="TC">葡萄牙文</name>
			</name_set>
		</language>
		<language id="NL">
			<language_val>0413</language_val>
			<name_set>
				<name lang="JP">オランダ語</name>
				<name lang="EN">Dutch</name>
				<name lang="FR">Néerlandais</name>
				<name lang="DE">Niederländisch</name>
				<name lang="IT">Olandese</name>
				<name lang="ES">Neerlandés</name>
				<name lang="DA">Hollandsk</name>
				<name lang="FI">hollanti</name>
				<name lang="NO">Nederlandsk</name>
				<name lang="SV">Nederländska</name>
				<name lang="NL">Nederlands</name>
				<name lang="PT">Holandês</name>
				<name lang="CS">Holandština</name>
				<name lang="PL">Niderlandzki</name>
				<name lang="HU">Holland</name>
				<name lang="RU">Голландский</name>
				<name lang="EL">Ολλανδικά</name>
				<name lang="TR">Felemenkçe</name>
				<name lang="ID">Belanda</name>
				<name lang="KO">네덜란드어</name>
				<name lang="SC">荷兰语</name>
				<name lang="TH">ภาษาดัตช์</name>
				<name lang="TC">荷蘭文</name>
			</name_set>
		</language>
		<language id="DA">
			<language_val>0406</language_val>
			<name_set>
				<name lang="JP">デンマーク語</name>
				<name lang="EN">Danish</name>
				<name lang="FR">Danois</name>
				<name lang="DE">Dänisch</name>
				<name lang="IT">Danese</name>
				<name lang="ES">Danés</name>
				<name lang="DA">Dansk</name>
				<name lang="FI">tanska</name>
				<name lang="NO">Dansk</name>
				<name lang="SV">Danska</name>
				<name lang="NL">Deens</name>
				<name lang="PT">Dinamarquês</name>
				<name lang="CS">Dánština</name>
				<name lang="PL">Duński</name>
				<name lang="HU">Dán</name>
				<name lang="RU">Датский</name>
				<name lang="EL">Δανικά</name>
				<name lang="TR">Danca</name>
				<name lang="ID">Denmark</name>
				<name lang="KO">덴마크어</name>
				<name lang="SC">丹麦语</name>
				<name lang="TH">ภาษาเดนมาร์ก</name>
				<name lang="TC">丹麥文</name>
			</name_set>
		</language>
		<language id="NO">
			<language_val>0414</language_val>
			<name_set>
				<name lang="JP">ノルウェー語</name>
				<name lang="EN">Norwegian</name>
				<name lang="FR">Norvégien</name>
				<name lang="DE">Norwegisch</name>
				<name lang="IT">Norvegese</name>
				<name lang="ES">Noruego</name>
				<name lang="DA">Norsk</name>
				<name lang="FI">norja</name>
				<name lang="NO">Norsk</name>
				<name lang="SV">Norska</name>
				<name lang="NL">Noors</name>
				<name lang="PT">Norueguês</name>
				<name lang="CS">Norština</name>
				<name lang="PL">Norweski</name>
				<name lang="HU">Norvég</name>
				<name lang="RU">Норвежский</name>
				<name lang="EL">Νορβηγικά</name>
				<name lang="TR">Norveççe</name>
				<name lang="ID">Norwegia</name>
				<name lang="KO">노르웨이어</name>
				<name lang="SC">挪威语</name>
				<name lang="TH">ภาษานอร์เวย์</name>
				<name lang="TC">挪威文</name>
			</name_set>
		</language>
		<language id="SV">
			<language_val>041d</language_val>
			<name_set>
				<name lang="JP">スウェーデン語</name>
				<name lang="EN">Swedish</name>
				<name lang="FR">Suédois</name>
				<name lang="DE">Schwedisch</name>
				<name lang="IT">Svedese</name>
				<name lang="ES">Sueco</name>
				<name lang="DA">Svensk</name>
				<name lang="FI">ruotsi</name>
				<name lang="NO">Svensk</name>
				<name lang="SV">Svenska</name>
				<name lang="NL">Zweeds</name>
				<name lang="PT">Sueco</name>
				<name lang="CS">Švédština</name>
				<name lang="PL">Szwedzki</name>
				<name lang="HU">Svéd</name>
				<name lang="RU">Шведский</name>
				<name lang="EL">Σουηδικά</name>
				<name lang="TR">İsveççe</name>
				<name lang="ID">Swedia</name>
				<name lang="KO">스웨덴어</name>
				<name lang="SC">瑞典语</name>
				<name lang="TH">ภาษาสวีเดน</name>
				<name lang="TC">瑞典文</name>
			</name_set>
		</language>
		<language id="FI">
			<language_val>040b</language_val>
			<name_set>
				<name lang="JP">フィンランド語</name>
				<name lang="EN">Finnish</name>
				<name lang="FR">Finnois</name>
				<name lang="DE">Finnisch</name>
				<name lang="IT">Finlandese</name>
				<name lang="ES">Finlandés</name>
				<name lang="DA">Finsk</name>
				<name lang="FI">suomi</name>
				<name lang="NO">Finsk</name>
				<name lang="SV">Finska</name>
				<name lang="NL">Fins</name>
				<name lang="PT">Finlandês</name>
				<name lang="CS">Finština</name>
				<name lang="PL">Fiński</name>
				<name lang="HU">Finn</name>
				<name lang="RU">Финский</name>
				<name lang="EL">Φινλανδικά</name>
				<name lang="TR">Fince</name>
				<name lang="ID">Finlandia</name>
				<name lang="KO">핀란드어</name>
				<name lang="SC">芬兰语</name>
				<name lang="TH">ภาษาฟินแลนด์</name>
				<name lang="TC">芬蘭文</name>
			</name_set>
		</language>
		<language id="EL">
			<language_val>0408</language_val>
			<name_set>
				<name lang="JP">ギリシャ語</name>
				<name lang="EN">Greek</name>
				<name lang="FR">Grec</name>
				<name lang="DE">Griechisch</name>
				<name lang="IT">Greco</name>
				<name lang="ES">Griego</name>
				<name lang="DA">Græsk</name>
				<name lang="FI">kreikka</name>
				<name lang="NO">Gresk</name>
				<name lang="SV">Grekiska</name>
				<name lang="NL">Grieks</name>
				<name lang="PT">Grego</name>
				<name lang="CS">Řečtina</name>
				<name lang="PL">Grecki</name>
				<name lang="HU">Görög</name>
				<name lang="RU">Греческий</name>
				<name lang="EL">Ελληνικά</name>
				<name lang="TR">Yunanca</name>
				<name lang="ID">Yunani</name>
				<name lang="KO">그리스어</name>
				<name lang="SC">希腊语</name>
				<name lang="TH">ภาษากรีก</name>
				<name lang="TC">希臘文</name>
			</name_set>
		</language>
		<language id="PL">
			<language_val>0415</language_val>
			<name_set>
				<name lang="JP">ポーランド語</name>
				<name lang="EN">Polish</name>
				<name lang="FR">Polonais</name>
				<name lang="DE">Polnisch</name>
				<name lang="IT">Polacco</name>
				<name lang="ES">Polaco</name>
				<name lang="DA">Polsk</name>
				<name lang="FI">puola</name>
				<name lang="NO">Polsk</name>
				<name lang="SV">Polska</name>
				<name lang="NL">Pools</name>
				<name lang="PT">Polonês</name>
				<name lang="CS">Polština</name>
				<name lang="PL">Polski</name>
				<name lang="HU">Lengyel</name>
				<name lang="RU">Польский</name>
				<name lang="EL">Πολωνικά</name>
				<name lang="TR">Lehçe</name>
				<name lang="ID">Polandia</name>
				<name lang="KO">폴란드어</name>
				<name lang="SC">波兰语</name>
				<name lang="TH">ภาษาโปแลนด์</name>
				<name lang="TC">波蘭文</name>
			</name_set>
		</language>
		<language id="CS">
			<language_val>0405</language_val>
			<name_set>
				<name lang="JP">チェコ語</name>
				<name lang="EN">Czech</name>
				<name lang="FR">Tchèque</name>
				<name lang="DE">Tschechisch</name>
				<name lang="IT">Ceco</name>
				<name lang="ES">Checo</name>
				<name lang="DA">Tjekkisk</name>
				<name lang="FI">tšekki</name>
				<name lang="NO">Tsjekkisk</name>
				<name lang="SV">Tjeckiska</name>
				<name lang="NL">Tsjechisch</name>
				<name lang="PT">Tcheco</name>
				<name lang="CS">Čeština</name>
				<name lang="PL">Czeski</name>
				<name lang="HU">Cseh</name>
				<name lang="RU">Чешский</name>
				<name lang="EL">Τσεχικά</name>
				<name lang="TR">Çekçe</name>
				<name lang="ID">Ceko</name>
				<name lang="KO">체코어</name>
				<name lang="SC">捷克语</name>
				<name lang="TH">ภาษาเชคโกสโลวาเกีย</name>
				<name lang="TC">捷克文</name>
			</name_set>
		</language>
		<language id="RU">
			<language_val>0419</language_val>
			<name_set>
				<name lang="JP">ロシア語</name>
				<name lang="EN">Russian</name>
				<name lang="FR">Russe</name>
				<name lang="DE">Russisch</name>
				<name lang="IT">Russo</name>
				<name lang="ES">Ruso</name>
				<name lang="DA">Russisk</name>
				<name lang="FI">venäjä</name>
				<name lang="NO">Russisk</name>
				<name lang="SV">Ryska</name>
				<name lang="NL">Russisch</name>
				<name lang="PT">Russo</name>
				<name lang="CS">Ruština</name>
				<name lang="PL">Rosyjski</name>
				<name lang="HU">Orosz</name>
				<name lang="RU">Русский</name>
				<name lang="EL">Ρωσικά</name>
				<name lang="TR">Rusça</name>
				<name lang="ID">Rusia</name>
				<name lang="KO">러시아어</name>
				<name lang="SC">俄语</name>
				<name lang="TH">ภาษารัสเซีย</name>
				<name lang="TC">俄文</name>
			</name_set>
		</language>
		<language id="HU">
			<language_val>040e</language_val>
			<name_set>
				<name lang="JP">ハンガリー語</name>
				<name lang="EN">Hungarian</name>
				<name lang="FR">Hongrois</name>
				<name lang="DE">Ungarisch</name>
				<name lang="IT">Ungherese</name>
				<name lang="ES">Húngaro</name>
				<name lang="DA">Ungarsk</name>
				<name lang="FI">unkari</name>
				<name lang="NO">Ungarsk</name>
				<name lang="SV">Ungerska</name>
				<name lang="NL">Hongaars</name>
				<name lang="PT">Húngaro</name>
				<name lang="CS">Maďarština</name>
				<name lang="PL">Węgierski</name>
				<name lang="HU">Magyar</name>
				<name lang="RU">Венгерский</name>
				<name lang="EL">Ουγγρικά</name>
				<name lang="TR">Macarca</name>
				<name lang="ID">Hongaria</name>
				<name lang="KO">헝가리어</name>
				<name lang="SC">匈牙利语</name>
				<name lang="TH">ภาษาฮังการี</name>
				<name lang="TC">匈牙利文</name>
			</name_set>
		</language>
		<language id="TR">
			<language_val>041f</language_val>
			<name_set>
				<name lang="JP">トルコ語</name>
				<name lang="EN">Turkish</name>
				<name lang="FR">Turc</name>
				<name lang="DE">Türkisch</name>
				<name lang="IT">Turco</name>
				<name lang="ES">Turco</name>
				<name lang="DA">Tyrkisk</name>
				<name lang="FI">turkki</name>
				<name lang="NO">Tyrkisk</name>
				<name lang="SV">Turkiska</name>
				<name lang="NL">Turks</name>
				<name lang="PT">Turco</name>
				<name lang="CS">Turečtina</name>
				<name lang="PL">Turecki</name>
				<name lang="HU">Török</name>
				<name lang="RU">Турецкий</name>
				<name lang="EL">Τουρκικά</name>
				<name lang="TR">Türkçe</name>
				<name lang="ID">Turki</name>
				<name lang="KO">터키어</name>
				<name lang="SC">土耳其语</name>
				<name lang="TH">ภาษาตุรกี</name>
				<name lang="TC">土耳其文</name>
			</name_set>
		</language>
		<language id="SC">
			<language_val>0804</language_val>
			<name_set>
				<name lang="JP">中国語</name>
				<name lang="EN">Chinese(Simplified)</name>
				<name lang="FR">Chinois (simplifié)</name>
				<name lang="DE">Chinesisch (vereinfacht)</name>
				<name lang="IT">Cinese (semplificato)</name>
				<name lang="ES">Chino (simplificado)</name>
				<name lang="DA">Kinesisk (forenklet)</name>
				<name lang="FI">kiina (yksinkertaistettu)</name>
				<name lang="NO">Kinesisk (forenklet)</name>
				<name lang="SV">Kinesiska (förenklad)</name>
				<name lang="NL">Chinees (Vereenvoudigd)</name>
				<name lang="PT">Chinês (simplificado)</name>
				<name lang="CS">Čínština (zjednodušená)</name>
				<name lang="PL">Chiński (uproszczony)</name>
				<name lang="HU">Kínai (egyszerűsített)</name>
				<name lang="RU">Китайский (упрощенный)</name>
				<name lang="EL">Κινεζικά(Απλοποιημένα)</name>
				<name lang="TR">Çince (Basitleştirilmiş)</name>
				<name lang="ID">Cina(Sederhana)</name>
				<name lang="KO">중국어(간체)</name>
				<name lang="SC">中文(简体)</name>
				<name lang="TH">ภาษาจีน (แบบตัวย่อ)</name>
				<name lang="TC">中文(簡體)</name>
			</name_set>
		</language>
		<language id="TC">
			<language_val>0404</language_val>
			<name_set>
				<name lang="JP">台湾語</name>
				<name lang="EN">Chinese(Traditional)</name>
				<name lang="FR">Chinois (traditionnel)</name>
				<name lang="DE">Chinesisch (traditionell)</name>
				<name lang="IT">Cinese (tradizionale)</name>
				<name lang="ES">Chino (tradicional)</name>
				<name lang="DA">Kinesisk (traditionelt)</name>
				<name lang="FI">kiina (perinteinen)</name>
				<name lang="NO">Kinesisk (tradisjonell)</name>
				<name lang="SV">Kinesiska (traditionell)</name>
				<name lang="NL">Chinees (Traditioneel)</name>
				<name lang="PT">Chinês (Tradicional)</name>
				<name lang="CS">Čínština (tradiční)</name>
				<name lang="PL">Chiński (tradycyjny)</name>
				<name lang="HU">Kínai (tradicionális)</name>
				<name lang="RU">Китайский (традиционный)</name>
				<name lang="EL">Κινεζικά(Παραδοσιακά)</name>
				<name lang="TR">Çince (Geleneksel)</name>
				<name lang="ID">Cina(Tradisional)</name>
				<name lang="KO">중국어(번체)</name>
				<name lang="SC">中文(繁体)</name>
				<name lang="TH">ภาษาจีน (แบบตัวเต็ม)</name>
				<name lang="TC">中文(繁體)</name>
			</name_set>
		</language>
		<language id="KO">
			<language_val>0412</language_val>
			<name_set>
				<name lang="JP">韓国語</name>
				<name lang="EN">Korean</name>
				<name lang="FR">Coréen</name>
				<name lang="DE">Koreanisch</name>
				<name lang="IT">Coreano</name>
				<name lang="ES">Coreano</name>
				<name lang="DA">Koreansk</name>
				<name lang="FI">korea</name>
				<name lang="NO">Koreansk</name>
				<name lang="SV">Koreanska</name>
				<name lang="NL">Koreaans</name>
				<name lang="PT">Coreano</name>
				<name lang="CS">Korejština</name>
				<name lang="PL">Koreański</name>
				<name lang="HU">Koreai</name>
				<name lang="RU">Корейский</name>
				<name lang="EL">Κορεατικά</name>
				<name lang="TR">Korece</name>
				<name lang="ID">Korea</name>
				<name lang="KO">한국어</name>
				<name lang="SC">韩国语</name>
				<name lang="TH">ภาษาเกาหลี</name>
				<name lang="TC">韓文</name>
			</name_set>
		</language>
		<language id="TH">
			<language_val>041e</language_val>
			<name_set>
				<name lang="JP">タイ語</name>
				<name lang="EN">Thai</name>
				<name lang="FR">Thaï</name>
				<name lang="DE">Thailändisch</name>
				<name lang="IT">Tailandese</name>
				<name lang="ES">Tailandés</name>
				<name lang="DA">Thai</name>
				<name lang="FI">thai</name>
				<name lang="NO">Thai</name>
				<name lang="SV">Thailändska</name>
				<name lang="NL">Thai</name>
				<name lang="PT">Tailandês</name>
				<name lang="CS">Thajština</name>
				<name lang="PL">Tajski</name>
				<name lang="HU">Thai</name>
				<name lang="RU">Тайский</name>
				<name lang="EL">Ταϊλανδικά</name>
				<name lang="TR">Tay Dili</name>
				<name lang="ID">Thai</name>
				<name lang="KO">태국어</name>
				<name lang="SC">泰语</name>
				<name lang="TH">ภาษาไทย</name>
				<name lang="TC">泰文</name>
			</name_set>
		</language>
		<language id="ID">
			<language_val>0421</language_val>
			<name_set>
				<name lang="JP">インドネシア語</name>
				<name lang="EN">Indonesian</name>
				<name lang="FR">Indonésien</name>
				<name lang="DE">Indonesisch</name>
				<name lang="IT">Indonesiano</name>
				<name lang="ES">Indonesio</name>
				<name lang="DA">Indonesisk</name>
				<name lang="FI">indonesia</name>
				<name lang="NO">Indonesisk</name>
				<name lang="SV">Indonesiska</name>
				<name lang="NL">Indonesisch</name>
				<name lang="PT">Indonésio</name>
				<name lang="CS">Indonézština</name>
				<name lang="PL">Indonezyjski</name>
				<name lang="HU">Indonéz</name>
				<name lang="RU">Индонезийский</name>
				<name lang="EL">Ινδονησιακά</name>
				<name lang="TR">Endonezya dili</name>
				<name lang="ID">Indonesia</name>
				<name lang="KO">인도네시아어</name>
				<name lang="SC">印尼语</name>
				<name lang="TH">ภาษาอินโดนิเชีย</name>
				<name lang="TC">印尼文</name>
			</name_set>
		</language>
		<language id="JP">
			<language_val>0411</language_val>
			<name_set>
				<name lang="JP">日本語</name>
				<name lang="EN">Japanese</name>
				<name lang="FR">Japonais</name>
				<name lang="DE">Japanisch</name>
				<name lang="IT">Giapponese</name>
				<name lang="ES">Japonés</name>
				<name lang="DA">Japansk</name>
				<name lang="FI">japani</name>
				<name lang="NO">Japansk</name>
				<name lang="SV">Japanska</name>
				<name lang="NL">Japans</name>
				<name lang="PT">Japonês</name>
				<name lang="CS">Japonština</name>
				<name lang="PL">Japoński</name>
				<name lang="HU">Japán</name>
				<name lang="RU">Японский</name>
				<name lang="EL">Ιαπωνικά</name>
				<name lang="TR">Japonca</name>
				<name lang="ID">Jepang</name>
				<name lang="KO">일본어</name>
				<name lang="SC">日语</name>
				<name lang="TH">ภาษาญี่ปุ่น</name>
				<name lang="TC">日文</name>
			</name_set>
		</language>
	</language_set>
</language_inf>
